<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Pricing Table</title>
  <link rel="stylesheet" href="styles/main.css">
</head>

<body>
  <div class="table-container">
    <table class="table">

      <thead class="table-header">
        <tr class="row row-1">
          <th class="column-1 cell" rowspan="2">
            <span>choose your</span>
            <span class="price-plan">pricing plan</span>
          </th>
          <th class="column-2 standart cell">standart</th>
          <th class="column-3 ultimate cell">ultimate</th>
          <th class="premium cell">premium</th>
        </tr>
        <tr class="row row-2">
          <th class="column-2 cell">
            <span class="price">&#36;17</span>
          </th>
          <th class="column-3 cell">
            <span class="price">&#36;37</span>
          </th>
          <th class="cell">
            <span class="price">&#36;97</span>
          </th>
        </tr>
      </thead>

      <tbody class="table-body">
        <tr class="row">
          <td class="column-1 cell"><i class="fas fa-lg fa-archive"></i>storage</td>
          <td class="column-2 cell">500 gb storage</td>
          <td class="column-3 cell">1000 gb storage</td>
          <td class="cell">2000 gb storage</td>
        </tr>
        <tr class="row">
          <td class="column-1 cell"><i class="fas fa-lg fa-cloud-upload-alt"></i>bandwidth</td>
          <td class="column-3 cell" colspan="2">limited</td>
          <td class="cell">unlimited</td>
        </tr>
        <tr class="row">
          <td class="column-1 cell"><i class="fas fa-lg fa-envelope"></i>email</td>
          <td class="column-2 cell">25 emails</td>
          <td class="column-3 cell">45 emails</td>
          <td class="cell">65 emails</td>
        </tr>
        <tr class="row">
          <td class="column-1 cell"><i class="far fa-lg fa-life-ring"></i>support</td>
          <td class="column-2 cell" colspan="3">24/7 support</td>
        </tr>
        <tr class="row">
          <td class="column-1 cell"><i class="fas fa-lg fa-cube"></i>products</td>
          <td class="column-2 cell">20 products</td>
          <td class="column-3 cell">30 products</td>
          <td class="cell">60 products</td>
        </tr>
        <tr class="row">
          <td class="column-1 cell"><i class="fas fa-lg fa-users"></i>users</td>
          <td class="column-2 cell">1 user</td>
          <td class="column-3 cell">10 users</td>
          <td class="cell">15 users</td>
        </tr>
      </tbody>

      <tfoot class="table-footer">
        <tr class="row">
          <td class="column-1 cell"><a class="btn btn-contact">contact us</a></td>
          <td class="column-2 cell"><a class="btn btn-buy-standart">buy now</a></td>
          <td class="column-3 cell"><a class="btn btn-buy-ultimate">buy now</a></td>
          <td class="cell"><a class="btn btn-buy-premium">buy now</a></td>
        </tr>
      </tfoot>

    </table>
  </div>
</body>

</html>